/*
  Theme Name:   Route Child
  Theme URI:    http://routewp.com/
  Author:       Codestar
  Author URI:   http://codestar.me/
  Description:  Route Multi-Purpose WordPress Theme by a Elite Author
  Version:      2.7.1
  License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
  Text Domain:  route
  Template:     route
*/
@import url("../route/style.css");

@media (min-width: 1200px) {
  .container {
    width: 980px;
  }
}

/*TODO might need to hide address on top bar*/
#header-logo {
  float: left;
}

#header-info {
  float: right; 
  padding-top: 45px;
}
#header-info span {
  display: block;
  color: black;
  font-size: 18px;
}

#header-title {
  display: inline-block;
  line-height: 150px;
  font-size: 32px;
  margin-left: 25px;
  font-weight: bold;
  color: black;
}

@media (max-width: 540px) {
  #header-logo {
    float: none;
  }
  #header-title {
    display: none;
  }
}

@media (max-width: 730px) {
  #header-info {
    display: none;
  }
}

#masthead .container {
  background-color: #F0AD4E;
}

#site-nav > ul > li > .cs-link {
  color: black;
  font-weight: 600;
}

.cs-header-center .cs-depth-0 {
  border: none;
}

#site-nav .current-menu-ancestor > .cs-link,
#site-nav .current-menu-item > .cs-link {
  color: #1B4C00;
}

#site-nav > ul > li > .cs-link:hover {
  color: #1B4C00; 
}

.margin-bottom-15 {
  margin-bottom: 15px !important;
}
#site-nav ul li ul li .cs-link {
  font-weight: 600 !important;
}
#site-nav ul li ul li .cs-link:hover {
  color: #1B4C00; 
}
.cs-menu-effect .cs-link-depth-0:before {
  background-color: #1B4C00;
}
#site-nav > ul > li > ul {
      border-top: 2px solid #1B4C00;
}